> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 알림 받기 설정 해제

> <p>특정 도서와 도서관에 대한 알림 받기 설정을 해제합니다. 이미 생성된 알림 기록은 삭제되지 않습니다. 해제할 설정이 없어도 요청은 성공합니다.</p>



## OpenAPI

````yaml /api-docs.json delete /api/v1/notifications/subscriptions
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/notifications/subscriptions:
    delete:
      tags:
        - 알림
      summary: 알림 받기 설정 해제
      description: >-
        <p>특정 도서와 도서관에 대한 알림 받기 설정을 해제합니다. 이미 생성된 알림 기록은 삭제되지 않습니다. 해제할 설정이 없어도
        요청은 성공합니다.</p>
      operationId: deleteSubscription
      parameters:
        - name: isbn
          in: query
          description: 해제할 알림 받기 설정의 도서 ISBN입니다.
          required: true
          schema:
            type: string
        - name: libraryId
          in: query
          description: 해제할 알림 받기 설정의 도서관 ID입니다.
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '204':
          description: 성공
        '400':
          description: 요청 값이 올바르지 않습니다.
        '401':
          description: 인증이 필요합니다.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.